
[INCLUDE: common/materials_carpaint.ini]

[Material_CarPaint_Metallic]
Materials = BODY
FresnelMax = 0.4
FresnelEXP = 3
FresnelC = 0.13
BrightnessAdjustment = 1
AmbientSpecular = 0.3
AmbientSpecularEXP = 4
ClearCoatThickness = 0.15
UseMetallicReflections = 1
FlakesK = 1
ColoredSpecular = 0.8
SpecularSun = 0.05, 40
SpecularBase = 0.25 ,  40

